#fw-section-hero-ec255cba-418d-4aa0-b1bb-8ccb592c3fe8 {
--color-primary: #db9a80;
--color-primary-rgb: 219, 154, 128;
--color-background: #f6f6e9;
--color-background-rgb: 246, 246, 233;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #ffffff;
--color-background-brightness: 245;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #db9a80;
--primary-btn-text: #000000;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}









#fw-section-hero-105fb55d-9c58-4461-8b9d-2c37b12345f6 {
--color-primary: #db9a80;
--color-primary-rgb: 219, 154, 128;
--color-background: #f6f6e9;
--color-background-rgb: 246, 246, 233;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #ffffff;
--color-background-brightness: 245;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #db9a80;
--primary-btn-text: #000000;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}

#fw-section-hero-1728603903 {
--color-primary: #db9a80;
--color-primary-rgb: 219, 154, 128;
--color-background: #f6f6e9;
--color-background-rgb: 246, 246, 233;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #ffffff;
--color-background-brightness: 245;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #db9a80;
--primary-btn-text: #000000;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}





#fw-section-hero-c828bb22-774c-4eb1-974a-e1c0606a3efc {
--color-primary: #db9a80;
--color-primary-rgb: 219, 154, 128;
--color-background: #f6f6e9;
--color-background-rgb: 246, 246, 233;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #ffffff;
--color-background-brightness: 245;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #db9a80;
--primary-btn-text: #000000;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}




#fw-section-hero-5d5ef325-ba3b-42eb-be63-2b0411e44572 {
--color-primary: #db9a80;
--color-primary-rgb: 219, 154, 128;
--color-background: #f6f6e9;
--color-background-rgb: 246, 246, 233;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #ffffff;
--color-background-brightness: 245;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #db9a80;
--primary-btn-text: #000000;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}



#fw-section-hero-901fb58f-962f-49c9-a68e-8c6da1569596 {
--color-primary: #db9a80;
--color-primary-rgb: 219, 154, 128;
--color-background: #f6f6e9;
--color-background-rgb: 246, 246, 233;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #ffffff;
--color-background-brightness: 245;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #db9a80;
--primary-btn-text: #000000;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}










#fw-section-hero-1728586660 {
--color-primary: #db9a80;
--color-primary-rgb: 219, 154, 128;
--color-background: #f6f6e9;
--color-background-rgb: 246, 246, 233;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #ffffff;
--color-background-brightness: 245;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #db9a80;
--primary-btn-text: #000000;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}

#fw-section-hero-1728672813 {
--color-primary: #db9a80;
--color-primary-rgb: 219, 154, 128;
--color-background: #f6f6e9;
--color-background-rgb: 246, 246, 233;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #ffffff;
--color-background-brightness: 245;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #db9a80;
--primary-btn-text: #000000;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}



#fw-section-hero-ff03f7ee-5ebb-4338-9d64-413cbf129731 {
--color-primary: #db9a80;
--color-primary-rgb: 219, 154, 128;
--color-background: #f6f6e9;
--color-background-rgb: 246, 246, 233;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #ffffff;
--color-background-brightness: 245;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #db9a80;
--primary-btn-text: #000000;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}


#fw-section-hero-cec07384-2452-495e-a7ff-ad7b10219f56 {
--color-primary: #db9a80;
--color-primary-rgb: 219, 154, 128;
--color-background: #f6f6e9;
--color-background-rgb: 246, 246, 233;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #ffffff;
--color-background-brightness: 245;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #db9a80;
--primary-btn-text: #000000;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}


#fw-section-hero-3e2f966f-4c1c-4002-a392-f4bffbbb637c {
--color-primary: #db9a80;
--color-primary-rgb: 219, 154, 128;
--color-background: #f6f6e9;
--color-background-rgb: 246, 246, 233;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #ffffff;
--color-background-brightness: 245;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #db9a80;
--primary-btn-text: #000000;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}
#fw-section-hero-1728676520 {
--color-primary: #db9a80;
--color-primary-rgb: 219, 154, 128;
--color-background: #f6f6e9;
--color-background-rgb: 246, 246, 233;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #ffffff;
--color-background-brightness: 245;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #db9a80;
--primary-btn-text: #000000;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}










#fw-section-hero-5a3e78ac-c06a-4765-b033-a61ea895eb40 {
--color-primary: #db9a80;
--color-primary-rgb: 219, 154, 128;
--color-background: #f6f6e9;
--color-background-rgb: 246, 246, 233;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #ffffff;
--color-background-brightness: 245;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #db9a80;
--primary-btn-text: #000000;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}
#fw-section-hero-1729025761 {
--color-primary: #db9a80;
--color-primary-rgb: 219, 154, 128;
--color-background: #f6f6e9;
--color-background-rgb: 246, 246, 233;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #ffffff;
--color-background-brightness: 245;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #db9a80;
--primary-btn-text: #000000;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}





#fw-section-hero-7115dcae-9ad2-4d20-a27b-40253f07f566 {
--color-primary: #db9a80;
--color-primary-rgb: 219, 154, 128;
--color-background: #f6f6e9;
--color-background-rgb: 246, 246, 233;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #ffffff;
--color-background-brightness: 245;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #db9a80;
--primary-btn-text: #000000;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}

#fw-section-hero-1728604359 {
--color-primary: #db9a80;
--color-primary-rgb: 219, 154, 128;
--color-background: #f6f6e9;
--color-background-rgb: 246, 246, 233;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #ffffff;
--color-background-brightness: 245;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #db9a80;
--primary-btn-text: #000000;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}

#fw-section-hero-1728510694 {
--color-primary: #db9a80;
--color-primary-rgb: 219, 154, 128;
--color-background: #f6f6e9;
--color-background-rgb: 246, 246, 233;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #ffffff;
--color-background-brightness: 245;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #db9a80;
--primary-btn-text: #000000;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}

#fw-section-hero-f6dd2c34-1c3f-4ea9-8b15-4a018719514b {
--color-primary: #db9a80;
--color-primary-rgb: 219, 154, 128;
--color-background: #f6f6e9;
--color-background-rgb: 246, 246, 233;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #ffffff;
--color-background-brightness: 245;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #db9a80;
--primary-btn-text: #000000;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}


#fw-section-hero-80bad256-cb09-4ec1-97ed-8d2d62f22552 {
--color-primary: #db9a80;
--color-primary-rgb: 219, 154, 128;
--color-background: #f6f6e9;
--color-background-rgb: 246, 246, 233;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #ffffff;
--color-background-brightness: 245;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #db9a80;
--primary-btn-text: #000000;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}